### Method

# Adw ViewStackPageset_needs_attention

#### Declaration [src]

    void
    adw_view_stack_page_set_needs_attention (
      AdwViewStackPage* self,
      gboolean needs_attention
    )

#### Description [src]

Sets whether the page requires the user attention.

`AdwViewSwitcher` will display it as a dot next to the page icon.

Sets property | `Adw.ViewStackPage:needs-attention`

#### Parameters

`needs_attention`

  Type: `gboolean`

  The new value to set.